# FairMQ: fair::mq::sdk::cmd::Config Struct Reference

fair::mq::sdk::cmd::Config Struct Reference
Inheritance diagram for fair::mq::sdk::cmd::Config:
[legend]
Collaboration diagram for fair::mq::sdk::cmd::Config:
[legend]

## Public Member Functions

| Config (const std::string &id, const std::string &config)
std::string | GetDeviceId () const
void | SetDeviceId (const std::string &deviceId)
std::string | GetConfig () const
void | SetConfig (const std::string &config)
Public Member Functions inherited from fair::mq::sdk::cmd::Cmd
| Cmd (const Type type)
Type | GetType () const

The documentation for this struct was generated from the following file:

- fairmq/sdk/commands/Commands.h

privacy